@charset "UTF-8";

body {
line-height:1.4em;
}
#HEADER {
	width: 605px;
	margin:0;
	padding:11px 0;
	float:left;
}
#HEADER .logo {
	position:relative;
	width: 570px;
	float:left;
}
#headR {
	float:right;
	width:290px;
	padding:15px 0 5px;
	text-align:right;
	background:url(/images/home/news_title.png) left bottom no-repeat;
}
#headR a{
	color:#4f667d;
	padding:2px 0 2px 19px;
	background: url(/images/widgets/arrow_01.png) left center no-repeat;
	text-decoration:none;
}
#headR a:hover{
	text-decoration:underline;
}
#HOME #CONTENTS {
	float:none;
	clear:both;
	width: 912px;
	margin:0 0 0 -2px;
	padding:0;
	position:inherit;
	display:block;
	background:none;
}

.container {padding-left:2px;}
.shadow {float:left;}
.frame {
position:relative; background:#fff; display:block;
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
/* ie8以下 */
.container {padding-left:4px\9;}
.frame {left:2px\9; top:2px\9;}
.shadow {background:#000\9; margin:-3px -3px\9; filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='2', MakeShadow='true', ShadowOpacity='0.30')\9;}


.list_carousel {
	margin:0px;
	padding:0px;
	width: 605px;
	height:275px;
	overflow:hidden;
}
.list_carousel ul {
	margin:0 !important;
	padding:0 !important;
	list-style: none;
	display: block;
}
.list_carousel li {
	width: 605px;
	height: 275px;
	padding: 0;
	margin: 0;
	display:inline;
	float: left;
	line-height:1em;
}
.pager {
	position:absolute;
	top:12px;
	right:8px;
	float: left;
	text-align: center;
}
.pager a {
	line-height:1px;
	width:10px;
	height:10px;
	text-indent:-9999px;
	background:#ccc;
	border: solid 1px #999;
	display:block;
	float:left;
	margin-right:5px;
	padding:0px;
}
.pager a.selected {
	background:#be0f2d;
	border: solid 1px #8c0033;
}
.list_carousel2 {
	border-top:solid 1px #aaa;
}
.list_carousel2 ul {
	width: 470px;
	height:90px;
	float:left;
	display:inline;
	margin:0px !important;
	padding:0 !important;
	list-style: none;
	display: block;
	overflow:hidden;
}
.list_carousel2 li {
	width: 225px;
	height:70px;
	padding: 0;
	margin: 0;
	display:inline;
	float: left;
	margin:10px 10px 10px 0;
}
#prev {
	float:left;
	display:inline;
	margin-right:20px;
}
#next {
	float:right;
}


#newsPanel .shadow,
#bannerPanel {
	float:right;
}
#brandPanel .frame {
	width:605px;
	height:275px;
}
#newsPanel .frame {
	width:290px;
	height:275px;
}
#mdsPanel .frame {
	width:358px;
	height:92px;
}
#bannerPanel {
	width:540px;
	height:92px;
}
#productsPanel .frame {
	width:910px;
}


#newsBtn {
	width:266px;
	margin:0 auto;
	padding:10px 0;
}
#newsBtn a{
	width:133px;
	height:33px;
	float:left;
	display:block;
	text-indent:-9999px;
}
#newsBtn1 {
	background:url(/images/home/news_btn.png) left top;
}
#newsBtn1:hover,
#newsBtn2:hover {filter: alpha(opacity=70); -moz-opacity:0.70;opacity:0.70;}
#newsBtn1.active,
#newsBtn1.active:hover {
	filter: alpha(opacity=100); -moz-opacity:1;opacity:1;
	background:url(/images/home/news_btn.png) left bottom;
}
#newsBtn2 {
	background:url(/images/home/news_btn.png) right top;
}
#newsBtn2.active,
#newsBtn2.active:hover {
	filter: alpha(opacity=100); -moz-opacity:1;opacity:1;
	background:url(/images/home/news_btn.png) right bottom;
}
#newsList2 {
	display:none;
}
.scroll-pane dl{
	font-size:85%;
	padding:3px 5px;
	border-bottom: solid 1px #ccd3da;
}
.scroll-pane dl:last-child{
	border-bottom:none;
}
.scroll-pane dt{
	color:#4f667d;
	padding:0;
	margin:0;
	line-height:1.3em;
}


#bannerPanel {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(99,98,98,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(99,98,98,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(99,98,98,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(99,98,98,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(99,98,98,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(99,98,98,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#33636262',GradientType=0 ); /* IE6-9 */
}



#productsPanel ul {
	margin:0;
	padding:0;
	position:relative;
	background:url(/images/home/products_bg.gif) left top repeat-y;
}
#productsPanel li {
	font-size:10px;
	color:#fff;
	margin:0;
	padding:0 0 10px;
	width:182px;
	display:inline;
	float:left;
	position:relative;
	letter-spacing:0.2em;
}
.productsBack{
	margin-left:2px;
	margin-left:3px\9;
	_margin-left:0px;
	margin-bottom:1px\9;
	position:relative;
	z-index:40;
}
.productBtn {
	display:block;
}
#productsPanel li p{
	padding:5px 8px 0;
	line-height:1.3em;
}
#productsPanel li .links,
#productsPanel li .links a {
	font-size: 12px;
	color:#99cccc;
}
#productsPanel li .links a{
	background: url(/images/widgets/arrow_04.png) no-repeat 0px center;
	padding-left: 19px;
	margin-right:5px;
}

#midArea {
	clear:both;
	margin:15px 0;
	margin:18px 0\9;
}




.ovBtn:hover img {filter: alpha(opacity=80); -moz-opacity:0.80;opacity:0.80;}

a.arrow {
	background: url(/images/widgets/arrow_01.png) no-repeat 0px center;
	padding-left: 19px;
}

/* グラデーション */
#productsPanel .frame {
	background: -moz-linear-gradient(top,  rgba(100,117,135,1) 0%, rgba(57,82,105,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(100,117,135,1)), color-stop(100%,rgba(57,82,105,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(100,117,135,1) 0%,rgba(57,82,105,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(100,117,135,1) 0%,rgba(57,82,105,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(100,117,135,1) 0%,rgba(57,82,105,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(100,117,135,1) 0%,rgba(57,82,105,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff647587', endColorstr='#ff395269',GradientType=0 ); /* IE6-9 */
}
